@charset "utf-8";
html,body{height:100%;}
body{width:100%;font-family:Tahoma, Geneva, sans-serif;}
body, div, p, form, table, td, lable, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dd, dt, img {padding:0;margin:0;border:0 none;}
ul, li, dl, dd, dt {list-style:outside none none;}
ul, li{list-style-type: none;}
img,input{display:block;}
a{text-decoration:none;margin:0;padding:0;cursor:pointer;}
.area{width:1000px;margin:0 auto;overflow:hidden;}
.header{width:100%;padding:20px 0 0 0;overflow:hidden;}
.logo{width:500px;height:61px;float:left;overflow:hidden;}
.logo img{ display:inline;float:left;vertical-align:middle;margin-right:10px;}
.logo a{display:block;line-height:61px;color:#000;font-size:20px;font-weight:bold;}
.language{float:right;width:500px;height:24px;margin-top:10px;font-size:18px;text-align:right;color:#AAAAAA;}
.language a{display:inline-block;padding-left:42px;color:#aaaaaa;}
.china{background:url(../images/Chinese.png) no-repeat 0 center;}
.english{background:url(../images/English.jpg) no-repeat 0 center;}
.language a:hover{color:#ec1c24;}
.china:hover{background:url(../images/Chinese0.png) no-repeat 0 center;}
.english:hover{background:url(../images/English0.jpg) no-repeat 0 center;}
.top{width:100%;height:54px;background-color:#4a4b4f;}
.top ul{width:100%;font-size:18px;line-height:54px;text-align:center;overflow:hidden;}
.top ul li{float:left;font-size:16px;border-left:1px dashed #929295;border-right:1px dotted #929295;}
.top ul li a{display:block;padding:0px 10px;height:54px;background-color:#4a4b4f;color:#FFFFFF;}
.top ul li a:hover{color:#468cba;background-color:#f2f4f9;}
.top .active{color:#468cba;background-color:#f2f4f9;}
.main{width:100%;position:relative;overflow:hidden;}
.banner{width:100%;height:406px;position:absolute;top:5px;left:0;z-index:-1;}
.content{width:670px;margin-top:430px;position:relative;float:left;overflow:hidden;}
.content strong a {color:#444;}
.title{width:630px;padding-left:40px;height:30px;font-size:22px;line-height:30px;color:#4a4b4f;margin-bottom:15px;overflow:hidden;}
.title strong{font-size:28px;color:#e3b000;font-weight:500;}
.sider{width:308px;float:right;overflow:hidden;}
.sider_area{margin:0 auto;overflow:hidden;background-color:#FFF;}
.sider_area dl{width:100%;font-size:14px;margin-bottom:16px;overflow:hidden;}
.sider_area dl li{color:#747474;line-height:1.5em;border-bottom:1px solid #CCC;padding:10px;}
.sider_area dl li a{color:#3bb2e3;}
.news{margin-top:3px;width:306px;;border:1px solid #bababa;border-top:3px solid #bababa;overflow:hidden;}
.topic{width:266px;padding-left:40px;font-size:22px;line-height:58px;color:#e3b000;border-bottom:1px solid #dcdcdc;background:url(../images/news.png) no-repeat 0 center;}
.news ul{width:100%;margin-top:15px;overflow:hidden;}
.news ul li{padding-bottom:40px;margin-bottom:25px;border-bottom:1px solid #dcdcdc;}
.news ul li a{display:block;padding-left:30px;background:url(../images/add.jpg) no-repeat 10px center;font-size:16px;line-height:24px;text-decoration:underline;color:#e3b000;}
.news ul li a:hover{color:#ffc600;}
.news ul li dl{width:100%;font-size:16px;margin-bottom:16px;overflow:hidden;}
.news ul li dl dt{line-height:1.5em;color:#88888b;}
.news ul li dl dd{color:#747474;line-height:1.5em;}
.news ul li dl dd u{color:#3bb2e3;}
.contact{width:306px;margin-top:5px;border:1px solid #bababa;border-top:3px solid #bababa;overflow:hidden;}
.contact img{width:100%;margin:20px auto;}
.contact dl{font-size:14px;padding:0px 5px;overflow:hidden;}
.contact dl dt{font-weight:600;color:#627074;line-height:1.4em;}
.contact dl dd{color:#627074;line-height:1.4em;}
.contact dl a{display:block;color:#3bb2e3;line-height:1.4em;}
.contact dl a:hover{color:#008ac3;}
.foot{width:100%;min-height:56px;border-top:4px solid #4a4b4f;font-size:14px;color:#323232;line-height:1.8em;overflow:hidden;}
.foot .link{float:right;text-align:right;}
.foot .link a{color:#323232;}
.foot .link a:hover{color:#008ac3;}	
ul.footmenu { clear:both;margin:0px auto;padding:0px;width:1000px;overflow:hidden}
ul.footmenu li {float:left;padding:0px 10px;font-size:14px;}
ul.footmenu li a {color:#323232;}
.page {width:100%;text-align:center;margin:15px auto;overflow:hidden;}
.page span {display:inline-block;width:52px;height:30px;border:1px solid #BBB;font-size:14px;color:#BBB;line-height:30px;text-align:center;}
.page a {display:inline-block;width:52px;height:30px;border:1px solid #66c7eb;font-size:14px;color:#333;line-height:30px;text-align:center;}
.page a:hover, .page .activity {background-color:#66c7eb;color:#FFF;}
.page p {display:inline-block;width:98px;height:30px;border:1px solid #66c7eb;font-size:14px;color:#333;line-height:30px;text-align:center;}
.content h3{ text-align:center;margin-bottom:10px;line-height:40px;}
.prenext{ width:98%;margin:10px auto;clear:both;overflow:hidden;}
.prenext p{ border-bottom:1px dotted #999999;line-height:190%;}
.prenext,.prenext a,span.goback{ color:#004da1}
span.goback{ width:90px;margin:10px auto;display:block;background-color:#3bb2e3; text-align:center;clear:both;overflow:hidden;line-height:200%;}
span.goback, span.goback a{color:#FFF;}
.c-links { width:1000px; margin:10px auto; font-size:12px;}
.c-links h5 { float:left;}
.c-links a  {color:#333; margin-right:5px;}
.c-links a:hover  {color:#333; margin-right:5px; text-decoration:underline;}



#c-message table{ font-size:14px;width:100%; max-width:600px;_width:600px; margin-top:20px; margin:20px auto 0px; text-align:left;}
.ftxt{width:24%;}.fput{width:70%;}
#c-message .text{float:left;width:80%;height:26px;margin:16px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px 5px;border:1px solid #CCC;font-family:Arial, Helvetica, sans-serif;color:#666;}
#c-message .lable{padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#c-message .lable2{padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#c-message .lable3{padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
.xh { color:red;}
#c-message .atextarea{float:left;width:80%;padding:5px;margin:16px 0px 0px 0px;border:1px solid #CCC;height:100px;font-size:12px;line-height:20px;font-family:Arial, Helvetica, sans-serif;color:#666;}
#c-message .fsbtn{text-align:center;width:80%;padding:1px;margin:0px;}#feedbackForm span.xh,#msg{color:#f00;}
